Subject: Therapeutic Eating

From: [email-masked] (Hilda Marshall)
Date: 3 Jan 1995 19:25:54 GMT

I'd like to find out what y'all know about those "herbs" that we
usually refer to as "foods."  For example:

Eggplant for menstrual cramps/irregularity (looks like the Doctrine
of Signatures to me!)

Avocado for dry skin

Fresh fennel for water retention

Raisins for lethargy

What do folks think of these examples?  Do you know any more?  What's
a good book about specific benefits of specific vegetables?

What got me wondering about this was the lima beans I had for lunch.
They tasted just exquisite, and I started wondering whether they
contain some nutrient that I've been short of or need to correct an
imbalance.

Love, Hilda